﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <PackageId>SpotOn.Litium.Accelerator.Mvc.ApplicationForm</PackageId>
    <AssemblyName>SpotOn.Litium.Accelerator.Mvc.ApplicationForm</AssemblyName>
    <PackageVersion>1.1.0</PackageVersion>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|AnyCPU'">
    <OutputPath>bin\Release\</OutputPath>
    <DocumentationFile>bin\Release\SpotOn.Litium.Accelerator.Mvc.ApplicationForm.xml</DocumentationFile>
  </PropertyGroup>

</Project>
